@charset "utf-8";
/* CSS Document */

p {
	line-height: 12px;
}
.testimonial {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 120%;
	color: #666666;
}
.content {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 120%;
	color: #666;
	letter-spacing: 1px;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #999;
	letter-spacing: 1px;
}
.oneColFixCtrHdr #container #footer p a {
	text-decoration: none;
	color: #3D9F00;
}

.poems {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #666;
	letter-spacing: 1px;
	margin: 0px;
	padding: 0px;
	word-spacing: normal;
	font-style: normal;
}
#mainContent ul li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 120%;
	color: #666;
	letter-spacing: 1px;
	list-style-position: inside;
	list-style-type: square;
}
.testimonial_p2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 140%;
	color: #476635;
	padding-right: 10px;
}
.testimonial_p2 a {
	color: #476635;
	font-weight: bold;
}
.testimonial_p2 a:hover {
	color: #3D9F00;
	text-decoration: underline;
	font-weight: bold;
}
.testimonial_p2 a:visited {
	color: #476635;
	font-weight: bold;
	text-decoration: none;
}
#mainContent .poems a   {
	color: #3D9F00;
	text-decoration: underline;
}
#mainContent .content a   {
	color: #3D9F00;
	text-decoration: none;
}
#mainContent .content a:hover {
	text-decoration: underline;
}
#mainContent .content a:visited {
	color: #3D9F00;
}
